---
group:
  name: code-iai
  description: ''
  projects:
  - name: iai_kinect2
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'iai_kinect2'
    description: ''
    mirrorRelease: false
    topic: ''
  